Index: NEMO/branches/2019/dev_r12072_MERGE_OPTION2_2019/src/OCE/SBC/cyclone.F90
===================================================================
--- NEMO/branches/2019/dev_r12072_MERGE_OPTION2_2019/src/OCE/SBC/cyclone.F90	(revision 12146)
+++ NEMO/branches/2019/dev_r12072_MERGE_OPTION2_2019/src/OCE/SBC/cyclone.F90	(revision 12154)
@@ -137,5 +137,5 @@
             zhemi = SIGN( 1. , zrlat )
             zinfl = 15.* rad                             ! clim inflow angle in Tropical Cyclones
-         IF ( vortex == 0 ) THEN
+         IF( vortex == 0 ) THEN
 
             ! Vortex Holland reconstruct wind at each lon-lat position
@@ -157,19 +157,19 @@
                      &              + COS( zrlat ) * COS( zzrgphi ) * COS( zzrglam ) )
 
-                 IF (zdist < zrout2) THEN ! calculation of wind only to a given max radius
+                 IF(zdist < zrout2) THEN ! calculation of wind only to a given max radius
                   ! shape of the wind profile
                   zztmp = ( zrmw / ( zdist + 1.e-12 ) )**zb
                   zztmp =  zvmax * SQRT( zztmp * EXP(1. - zztmp) )    
 
-                  IF (zdist > zrout1) THEN ! bring to zero between r_out1 and r_out2
+                  IF(zdist > zrout1) THEN ! bring to zero between r_out1 and r_out2
                      zztmp = zztmp * ( (zrout2-zdist)*1.e-6 )
                   ENDIF
 
                   ! !!! KILL EQ WINDS
-                  ! IF (SIGN( 1. , zrlat ) /= zhemi) THEN
+                  ! IF(SIGN( 1. , zrlat ) /= zhemi) THEN
                   !    zztmp = 0.                              ! winds in other hemisphere
-                  !    IF (ABS(gphit(ji,jj)) <= 5.) zztmp=0.   ! kill between 5N-5S
-                  ! ENDIF
-                  ! IF (ABS(gphit(ji,jj)) <= 10. .and. ABS(gphit(ji,jj)) > 5.) THEN
+                  !    IF(ABS(gphit(ji,jj)) <= 5.) zztmp=0.   ! kill between 5N-5S
+                  ! ENDIF
+                  ! IF(ABS(gphit(ji,jj)) <= 10. .and. ABS(gphit(ji,jj)) > 5.) THEN
                   !    zztmp = zztmp * ( 1./5. * (ABS(gphit(ji,jj)) - 5.) ) 
                   !    !linear to zero between 10 and 5
@@ -177,5 +177,5 @@
                   ! !!! / KILL EQ
 
-                  IF (ABS(gphit(ji,jj)) >= 55.) zztmp = 0. ! kill weak spurious winds at high latitude
+                  IF(ABS(gphit(ji,jj)) >= 55.) zztmp = 0. ! kill weak spurious winds at high latitude
 
                   zwnd_t =   COS( zinfl ) * zztmp    
@@ -196,5 +196,5 @@
             END DO
          
-         ELSE IF ( vortex == 1 ) THEN
+         ELSE IF( vortex == 1 ) THEN
 
             ! Vortex Willoughby reconstruct wind at each lon-lat position
@@ -206,5 +206,5 @@
             zn   =   2.1340 + 0.0077*zvmax - 0.4522*LOG(zrmw/1000.) - 0.0038*ABS( ztct(jtc,jp_lat) )            
             zA   =   0.5913 + 0.0029*zvmax - 0.1361*LOG(zrmw/1000.) - 0.0042*ABS( ztct(jtc,jp_lat) )  
-            IF (zA < 0) THEN 
+            IF(zA < 0) THEN 
                zA=0
             ENDIF           
@@ -218,8 +218,8 @@
                      &              + COS( zrlat ) * COS( zzrgphi ) * COS( zzrglam ) )
 
-                 IF (zdist < zrout2) THEN ! calculation of wind only to a given max radius
+                 IF(zdist < zrout2) THEN ! calculation of wind only to a given max radius
                
                   ! shape of the wind profile                     
-                  IF (zdist <= zrmw) THEN     ! inside the Radius of Maximum Wind
+                  IF(zdist <= zrmw) THEN     ! inside the Radius of Maximum Wind
                      zztmp  = zvmax * (zdist/zrmw)**zn
                   ELSE 
@@ -227,14 +227,14 @@
                   ENDIF
 
-                  IF (zdist > zrout1) THEN ! bring to zero between r_out1 and r_out2
+                  IF(zdist > zrout1) THEN ! bring to zero between r_out1 and r_out2
                      zztmp = zztmp * ( (zrout2-zdist)*1.e-6 )
                   ENDIF
 
                   ! !!! KILL EQ WINDS
-                  ! IF (SIGN( 1. , zrlat ) /= zhemi) THEN
+                  ! IF(SIGN( 1. , zrlat ) /= zhemi) THEN
                   !    zztmp = 0.                              ! winds in other hemisphere
-                  !    IF (ABS(gphit(ji,jj)) <= 5.) zztmp=0.   ! kill between 5N-5S
-                  ! ENDIF
-                  ! IF (ABS(gphit(ji,jj)) <= 10. .and. ABS(gphit(ji,jj)) > 5.) THEN
+                  !    IF(ABS(gphit(ji,jj)) <= 5.) zztmp=0.   ! kill between 5N-5S
+                  ! ENDIF
+                  ! IF(ABS(gphit(ji,jj)) <= 10. .and. ABS(gphit(ji,jj)) > 5.) THEN
                   !    zztmp = zztmp * ( 1./5. * (ABS(gphit(ji,jj)) - 5.) ) 
                   !    !linear to zero between 10 and 5
@@ -242,5 +242,5 @@
                   ! !!! / KILL EQ
 
-                  IF (ABS(gphit(ji,jj)) >= 55.) zztmp = 0. ! kill weak spurious winds at high latitude
+                  IF(ABS(gphit(ji,jj)) >= 55.) zztmp = 0. ! kill weak spurious winds at high latitude
 
                   zwnd_t =   COS( zinfl ) * zztmp    
